{% load navigation_tags static wagtailuserbar %}

<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>
  {% block title %}
    {% if self.seo_title %}
    {{ self.seo_title }}
    {% else %}
    {{ self.title }}
    {% endif %}
  {% endblock title %}
  </title>
  <meta name="description" content="{% if self.search_description %}{{ self.search_description }}{% endif %}">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  {% block social_share %}{% endblock social_share %}
  {% block canonical %}{% endblock canonical %}
  <link rel="apple-touch-icon" sizes="180x180" href="/static/apple-touch-icon.png?v=BG74NGk9NQ">
  <link rel="icon" type="image/png" sizes="32x32" href="/static/favicon-32x32.png?v=BG74NGk9NQ">
  <link rel="icon" type="image/png" sizes="16x16" href="/static/favicon-16x16.png?v=BG74NGk9NQ">
  <link rel="manifest" href="/static/site.webmanifest?v=BG74NGk9NQ">
  <link rel="mask-icon" href="/static/safari-pinned-tab.svg?v=BG74NGk9NQ" color="#5bbad5">
  <link rel="shortcut icon" href="/static/favicon.ico?v=BG74NGk9NQ">
  <meta name="msapplication-TileColor" content="#da532c">
  <meta name="theme-color" content="#ffffff">

  <!-- Bootstrap Core CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

  <!-- Custom Fonts -->
  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Alegreya:400,700|Lato:300,400,700,900" rel="stylesheet">
  <link href='https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
  {% block extra-fonts %}
  {% endblock extra-fonts %}

  <!-- Theme CSS -->
  <link rel="stylesheet" type="text/css" href="{% static 'css/main.css' %}">

  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
  <![endif]-->
  {% block extra-css %}
  {% endblock extra-css %}

  {% block header-extra %}
  {% endblock header-extra %}
</head>

<body class="{% block body_class %}template-{{ self.get_verbose_name|slugify }}{% endblock %}">
{% wagtailuserbar %}

{% block page-header %}
  {# Header contains the main_navigation block #}
  {% include "includes/page_header.html" with parent=site_root calling_page=self %}
{% endblock page-header %}

{% block messages %}
  {% include "includes/messages.html" %}
{% endblock messages %}

{% block breadcrumbs %}
  {# breadcrumbs is defined in base/templatetags/navigation_tags.py #}
  {% breadcrumbs %}
{% endblock breadcrumbs %}

<content role="main">
  {% block content %}
  {% endblock content %}
</content>

<hr>

<!-- Footer -->
<footer>
  {% include "includes/footer.html" %}
</footer>

{% block js %}
  <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
  {% load static %}
  <script src="{% static 'js/jquery-1.12.4.min.js' %}"></script>
  <script src="{% static 'js/bootstrap.min.js' %}"></script>
{% endblock js %}
{% block extra-js %}
{% endblock extra-js %}
</body>
</html>
